.ghh__section{
    border-bottom: 1px solid #f1f1f1;
}

.latest-club-event{
    .container{
        .row{
            [class^='col-md-']{
                .club_content{
                    border: 1px solid #f1f1f1;
                    margin: 10px 0;
                    min-height: 100%;
                    img{
                        width: 100%;
                    }
                   .club_description{
                       padding: 1rem;
                       h4{
                        font-family: $ghh-medium;
                        padding: 1rem 0;
                    }
                   }
                }
                &:nth-child(2){
                    
                    .club_content{
                        border: 1px solid #f1f1f1;
                        margin: 10px 0;
                        height: 234px;
                        min-height: 49%;
                        img{
                            width: 100%;
                            height: 50%;
                            object-fit: cover;
                        }
                       .club_description{
                           padding: 1rem;
                           
                       }
                    }
                }
            }
        }
    }
}